lapacke_sggbak.c(3)

NAME
lapacke_sggbak.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggbak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const float *lscale, const float *rscale, lapack_int m, float *v, lapack_int ldv)

Function Documentation

  lapack_int LAPACKE_sggbak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const float * lscale, const float * rscale, lapack_int m, float * v, lapack_int ldv)

Definition at line 36 of file lapacke_sggbak.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.